.jcarousel-skin-tango .jcarousel-container {
    /*border-radius: 10px;*/
	
    
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	width:1200px;
	height:59px;
	margin:0px 0px 0px 0px;   
    padding:15px 0px 0px 40px;
}



.jcarousel-skin-tango .jcarousel-clip-horizontal 
{   width:1100px;
    height: 59px;
	margin:0px 0px 0px 0px;   
    padding:0px 0px 0px 25px;	
}


.jcarousel-skin-tango .jcarousel-item {
    width: 210px;
    height: 59px;
	
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right:10px;
	
}



.jcarousel-skin-tango .jcarousel-item-placeholder {
	color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 30px;
    right:25px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
	
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 30px;
    left: 0px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
	
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

